Re: [ANNOUNCEMENT] New package: libgii1-1.0.0-1 (and 2 subpackages)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: [ANNOUNCEMENT] New package: libgii1-1.0.0-1 (and 2 subpackages)

Igor Peshansky
On Fri, 17 Feb 2006, Peter Ekberg wrote:

> The following packages have recently been added to the Cygwin net release:
>
> libgii1-1.0.0-1
> libgii1-devel-1.0.0-1
> libgii1-input-x-1.0.0-1

Peter,

Just a note for the future -- please list all the packages you've added or
updated in the announcement subject.  This makes it much easier to search
the announcements list for a particular version of a particular package,
without getting into the bodies of the messages (e.g., if I wanted to know
what the announcement was for libgii-devel-1.0.0-1, I wouldn't find it by
scanning the subjects).

Also a note to all maintainers: when sending update announcements, please
include the sdesc of the package, and, if updating to a new upstream
version and the ChangeLog is available on-line, please include a link to
that.

Thanks!
        Igor
--
                                http://cs.nyu.edu/~pechtcha/
      |\      _,,,---,,_    [hidden email] | [hidden email]
ZZZzz /,`.-'`'    -.  ;-;;,_ Igor Peshansky, Ph.D. (name changed!)
     |,4-  ) )-,_. ,\ (  `'-' old name: Igor Pechtchanski
    '---''(_/--'  `-'\_) fL a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!

"Las! je suis sot... -Mais non, tu ne l'es pas, puisque tu t'en rends compte."
"But no -- you are no fool; you call yourself a fool, there's proof enough in
that!" -- Rostand, "Cyrano de Bergerac"